{
  "name": "example",
  "version": "0.1.0",
  "private": true,
  "devDependencies": {
    "@babel/plugin-proposal-optional-chaining": "^7.7.5",
    "@types/node": "^14.0.27",
    "@types/react": "^16.9.17",
    "@types/react-dom": "^16.9.4",
    "customize-cra": "^1.0.0",
    "prettier": "^2.0.5",
    "react-app-rewired": "^2.1.5",
    "source-map-loader": "^1.0.1",
    "ts-loader": "^8.0.2",
    "typescript": "^3.7.4"
  },
  "dependencies": {
    "@apollo/client": "^3.2.9",
    "@auth0/auth0-react": "^1.5.0",
    "@blueprintjs/core": "^3.22.2",
    "@blueprintjs/datetime": "^3.15.1",
    "@blueprintjs/select": "^3.12.3",
    "@reduxjs/toolkit": "^1.5.0",
    "@types/pako": "^1.0.1",
    "@types/react-redux": "^7.1.14",
    "@types/react-router-dom": "^5.1.2",
    "@types/react-sortable-hoc": "^0.7.1",
    "graphql": "^15.4.0",
    "history": "^5.0.0",
    "moment": "^2.24.0",
    "node-sass": "^4.13.0",
    "normalize.css": "8.0.1",
    "pako": "^2.0.2",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-redux": "^7.2.2",
    "react-router-dom": "^6.0.0-beta.0",
    "react-scripts": "3.4.1",
    "react-sortable-hoc": "^1.11.0",
    "redux": "^4.0.5"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-app-rewired eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "prettier": {
    "semi": false
  }
}
